Bug 116884 - sans serif '2' displayed strangely
sans serif '2' displayed strangely
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-25 17:52 EST by Ulrich Drepper
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version: 2.2.1-10.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-19 14:42:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
part of screenshot (811 bytes, image/png)
2004-02-25 17:53 EST, Ulrich Drepper
no flags Details
another part of the screenshot (1.17 KB, image/png)
2004-02-25 17:53 EST, Ulrich Drepper
no flags Details

  None (edit)
Description Ulrich Drepper 2004-02-25 17:52:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7b)
Gecko/20040224

Description of problem:
In an xft-enabled Mozilla the sans serif 2 is strangely misaligned. 
There is too little space to the left and sometimes too much to the
right.  I will attach screenshots.

Version-Release number of selected component (if applicable):
freetype-2.1.7-2

How reproducible:
Always

Steps to Reproduce:
1.use xft-enabled mozilla.  I actually compiled it myself
2.in mozilla mail, find a '2' in the mail box name window
3.
    

Actual Results:  see screenshot

Additional info:
Comment 1 Ulrich Drepper 2004-02-25 17:53:02 EST
Created attachment 98054 [details]
part of screenshot
Comment 2 Ulrich Drepper 2004-02-25 17:53:38 EST
Created attachment 98055 [details]
another part of the screenshot
Comment 3 John Thacker 2006-10-29 17:51:50 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 4 Ulrich Drepper 2006-11-19 14:42:31 EST
I think this can be closed.  The font and freetype is very different now.  I
don't see the problem in the contexts it showed up before.

Note You need to log in before you can comment on or make changes to this bug.